Subject: IRC Chat

From: Elrond <[email-masked]>
Date: Sat, 15 Apr 2000 17:32:44 +0200 (CEST)

Hi
AFAIK there are several Java applets that feature relatively
complete IRC clients (assuming one doesn't need advanced
scripting/logging, for which one wouldn't use a common java chat anyway).

Regards
raph

PS: if someone is interested into an url to webpages hosting java irc
clients, drop me a mail and I'll have a look deep into my bookmarks.

-- 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GCS/TW/MU d(+) s:- a-- C++ UL++>+$ P+ L+++>+ E- W N o? K? (!)w-- O? M V? 
PS+ !PE Y PGP+ t? 5? X++@ R? !tv b+++ DI? D+ G++ e h r(-)% y+ 
------END GEEK CODE BLOCK------